﻿@font-face {
    font-family: Rubius;
    src: url(../fonts/Rubius.ttf);
}

*{
padding:0;
border:0;
margin:0;
outline:0;
word-wrap:break-word;
}
/*Лиса*/
input::-moz-focus-inner,button::-moz-focus-inner {
padding:0;
border:0;
}
/*------------*/
input,select,button,optgroup,textarea,legend,address{
font:inherit;
color:inherit;
}
h1,h2,h3,h4,h5,h6,strong,em,i,b{
font:inherit;
}
input:not([type]),[type="text"],[type="email"],[type="password"],select,textarea{
cursor:text;
border-top:1px solid #cfa47b;
box-sizing:border-box;
-moz-box-sizing:border-box;
width:100%;
height:20px;
background:#fff;
padding:0 5px;
color:#817166;
font-size:12px;
}
[type="checkbox"],[type="radio"]{
vertical-align:middle;
}
textarea{
height:75px;
}
select{
padding-right:0;
}
label{
font-size:12px;
color:#a1531f;
}
label>*{
margin:5px 0;
}
input,select,button,option,label{
cursor:pointer;
}
optgroup,option{
padding:inherit;
}
optgroup{
cursor:default;
}

button,[type="button"],[type="reset"],[type="submit"]{
box-sizing:content-box;
-moz-box-sizing:content-box;
border-radius:10px;
font-size:15px;
font-weight:bold;
height:27px;
padding:0 15px;
min-width:120px;
color:#f2fff6;
text-shadow:0 -1px #126526;
box-shadow: 0 3px 3px rgba(136,91,67,0.75);
background:url(../img/sprite_x.png) repeat-x;
position:relative;
}
button span,[type="button"] span,[type="reset"] span,[type="submit"] span{
position:relative;
z-index:1;
vertical-align:1px;

    /*left: 0px;
    line-height: 27px;
    position: absolute;
    top: 0px;
    width: 100%;
    z-index: 10;*/
}
button:before,[type="button"]:before,[type="reset"]:before,[type="submit"]:before,
button:after,[type="button"]:after,[type="reset"]:after,[type="submit"]:after{
content:"";
height:27px;
position:absolute;
top:0;
background:url(../img/sprite.png) no-repeat;
}
button:before,[type="button"]:before,[type="reset"]:before,[type="submit"]:before{
left:0;
width:78px;
background-position:0 -288px;
}
button:after,[type="button"]:after,[type="reset"]:after,[type="submit"]:after{
right:0;
width:68px;
background-position:-78px -288px;
}

button:hover,[type="button"]:hover,[type="reset"]:hover,[type="submit"]:hover{
text-shadow:0 -1px #125467;
background-position: 0 -27px;
}
button:hover:before,[type="button"]:hover:before,[type="reset"]:hover:before,[type="submit"]:hover:before{
background-position:0 -315px;
}
button:hover:after,[type="button"]:hover:after,[type="reset"]:hover:after,[type="submit"]:hover:after{
background-position:-78px -315px;
}
button:active,[type="button"]:active,[type="reset"]:active,[type="submit"]:active{
opacity:0.8;
}
[disabled],[disabled]:before,[disabled]:after{
cursor:default !important;
opacity:0.6 !important;
}

fieldset{
padding-bottom:6px;
margin-bottom:6px;
border-bottom:1px solid #ebc696;
}
legend{
font-size:12px;
color:#4b3324;
width:100%;
margin-bottom:5px;
}
strong,b,optgroup,legend{
font-weight:bold;
}
em,i{
font-style:italic;
}
small{
font-size:12px;
}
img{
vertical-align:middle;
/*
max-width:100%;
max-height:100%;
*/
}
sup,sub{
font-size:0.5em;
}
hr{
clear:both;
margin:15px 0;
border-bottom:1px dotted #c6a480;
}

h1,h2,h3,h4,h5,h6,p,dl>*,li,table{
margin:0.6em 0;
}

h1,h2,h3,h4,h5,h6{
color:#4c3425;
}
h1{
font-size:22px;
}
h2{
font-size:18px;
}
h3{
font-size:16px;
}

ol{
counter-reset: ordered;
}
li{
list-style:none;
margin-left:15px;
position:relative;
}
ul>li:before{
content:"";
position:absolute;
left:-15px;
top:7px;
width:5px;
height:5px;
background:url(../img/sprite.png) -523px -246px no-repeat;
}
.hotels_city li:before{
top:9px;
}
ol>li:before{
content: counters(ordered, ".") ".";
counter-increment: ordered;
font-size:13px;
font-weight:bold;
color:#b34a29;
position:absolute;
right:100%;
top:1px;
margin-right:5px;
text-align:right;
}
dt{
margin-bottom:0;
}
dd{
margin-left:15px;
margin-top:0;
}

a{
color:#1a6ab1;
}
a:hover, a:not([href]){
color:#b34a2a;
}


table{
width:100%;
border-collapse:collapse;
}
tr>*{
padding:0 10px;
vertical-align:middle;
height:30px;
text-align:left;
border:1px solid #cfa47b;
}
th{
font-weight:bold;
font-size:12px;
background:#f4cc90;
}



html{
min-height:100%;
min-width: 989px;
position:relative;
background:#fff3da url(../img/fon_t.jpg) repeat-x;
}
head{
display:block;
position:absolute;
bottom:0;
left:0;
right:0;
height:168px;
background:url(../img/fon_b.jpg) repeat-x;
z-index:-1;
}
body,body>footer{
margin:0 auto;
max-width:1200px;
width:80%;
min-width: 980px;
}
body{
color:#835231;
margin-bottom:140px;
font:14px/1.35 'Times New Roman',serif;
}
body:after{
content:"";
clear:both;
display:block;
}
body>footer{
position:absolute;
left:0;
right:0;
bottom:0;
height:70px;
font-size:13px;
color:#a1583d;
padding-top:30px;
background:-moz-linear-gradient(#fff 0px, #fff 1px, #f6c883 1px, #f6c883 2px, #fbe4b6 2px, #fbe4b6 3px, #efd3a5 3px, #efd3a5 4px, #b9732f 4px, #b9732f 5px, transparent 5px);
background:-webkit-linear-gradient(#fff 0px, #fff 1px, #f6c883 1px, #f6c883 2px, #fbe4b6 2px, #fbe4b6 3px, #efd3a5 3px, #efd3a5 4px, #b9732f 4px, #b9732f 5px, transparent 5px);
background:-o-linear-gradient(#fff 0px, #fff 1px, #f6c883 1px, #f6c883 2px, #fbe4b6 2px, #fbe4b6 3px, #efd3a5 3px, #efd3a5 4px, #b9732f 4px, #b9732f 5px, transparent 5px);
background:-ms-linear-gradient(#fff 0px, #fff 1px, #f6c883 1px, #f6c883 2px, #fbe4b6 2px, #fbe4b6 3px, #efd3a5 3px, #efd3a5 4px, #b9732f 4px, #b9732f 5px, transparent 5px);
background:linear-gradient(#fff 0px, #fff 1px, #f6c883 1px, #f6c883 2px, #fbe4b6 2px, #fbe4b6 3px, #efd3a5 3px, #efd3a5 4px, #b9732f 4px, #b9732f 5px, transparent 5px);
}
body>footer:before,body>footer:after{
content:"";
position:absolute;
top:-6px;
width:18px;
height:17px;
background:url(../img/sprite.png) -281px -264px no-repeat;
}
body>footer:before{
left:-3px;
}
body>footer:after{
right:-3px;
}
body>footer>*{
float:left;
}
body>footer p{
margin:0;
}
body>footer .copyright{
width:255px;
margin-left:15px;
}
#abp {
position: relative;
padding-left:70px;
float:right;
margin-right:50px;
}
#abp img {
position: absolute;
left: 0;
top: 5px;
}

body>header{
position:relative;
margin-top:40px;
height:70px;
z-index:2;
}
body>header>a:first-child{
position: relative;
left: 40px;
text-decoration:none;
}
body>header img{
position:absolute;
left:0;
top:0;
max-height:none;
}
body>header .h2{
position:absolute;
width: 330px;
left:236px;
top:0;
font:14px Rubius,serif;
color:#62300e;
text-shadow:0 1px #fff6d1;
margin:0;
}

body>header .lang{
font-size:12px;
position:absolute;
right:40px;
top:32px;
line-height:23px;
padding:0 17px;
color:#eafff1;
text-shadow:0 -1px #146f2a;
text-transform:uppercase;
background:url(../img/sprite_x.png) 0 -100px repeat-x;
text-decoration:none;
border-radius:5px;
box-shadow: 0 1px 0 #b6c7ba;
}
body>header .lang:before,body>header .lang:after{
content:"";
width:17px;
height:23px;
position:absolute;
top:0;
background:url(../img/sprite.png) no-repeat;
}
body>header .lang:before{
background-position: -465px -251px;
left:0;
}
body>header .lang:after{
background-position: -482px -251px;
right:0;
}
body>header .lang:hover{
color:#ffeafc;
text-shadow:0 -1px #71125b;
background-position: 0 -123px;
box-shadow: 0 1px 0 #c7b6c2;
}
body>header .lang:hover:before{
background-position: -465px -274px;
}
body>header .lang:hover:after{
background-position: -482px -274px;
}
body>header nav{
padding:0 35px;
position:absolute;
left:260px;
right:0;
top:28px;
}
body>header nav:before,body>header nav:after,
#search:before,#search:after{
content:"";
width:35px;
height:32px;
position:absolute;
top:0;
background:url(../img/sprite.png) no-repeat;
}
body>header nav:before{
left:0;
background-position:-316px -322px;
}
body>header nav:after{
right:0;
background-position:-351px -322px;
}
#search:before{
left:-35px;
background-position:-316px -322px;
}
#search:after{
right:-35px;
background-position:-351px -322px;
}
body>header nav>ul{
-moz-box-sizing:border-box;
box-sizing:border-box;
width:100%;
font-size:12px;
padding:1px 10px 2px;
display:table;
background:url(../img/sprite_x.png) 0 -146px repeat-x;
}
body>header nav li{
margin:0;
}
body>header nav li:before{
content:none;
}
body>header nav>ul>li{
display:table-cell;
border:solid transparent;
border-width:0 1px;
}
body>header nav>ul>li:hover{
background:-moz-linear-gradient(#fff3de, #f0cfac);
background:-webkit-linear-gradient(#fff3de, #f0cfac);
background:-o-linear-gradient(#fff3de, #f0cfac);
background:-ms-linear-gradient(#fff3de, #f0cfac);
background:linear-gradient(#fff3de, #f0cfac);
}
body>header nav>ul>li.selected{
border-color:#a05325;
background:#ca8f5a;
background:-moz-linear-gradient(0deg, #c18049 0, #c18049 2px, #ca8f5a 2px);
background:-webkit-linear-gradient(0deg, #c18049 0, #c18049 2px, #ca8f5a 2px);
background:-o-linear-gradient(0deg, #c18049 0, #c18049 2px, #ca8f5a 2px);
background:-ms-linear-gradient(0deg, #c18049 0, #c18049 2px, #ca8f5a 2px);
background:linear-gradient(0deg, #c18049 0, #c18049 2px, #ca8f5a 2px);
background-repeat:repeat-x;
background-clip:content-box;
background-size:3px 100%;
}
body>header nav>ul>.sub:hover{
border-color:#fffffe;
}
body>header nav>ul>li:before{
content:"";
position:static;
display:block;
width:2px;
height:29px;
margin:0 0 -29px -1px;
background:url(../img/sprite.png) -228px -267px no-repeat;
}
body>header nav>ul>li:first-child:before,
body>header nav>ul>li:hover:before,
body>header nav>ul>li.selected:before,
body>header nav>ul>li:hover+li:before,
body>header nav>ul>li.selected+li:before{
content:none;
}

body>header nav>ul>li:hover>a{
color:#b34a2a;
}
body>header nav>ul>li.selected>a{
color:#fffffe;
}
body>header nav>ul>.sub:hover>a{
color:#fffffe;
background:rgba(11,108,38,0.94);
border-radius:2px 2px 0 0;
}
body>header nav>ul>.sub>a:after{
content:"";
display:inline-block;
width:9px;
height:6px;
margin-left:10px;
background:url(../img/sprite.png) -523px -194px no-repeat;
}
body>header nav>ul>.sub.selected>a:after{
background-position:-523px -200px;
}
body>header nav>ul>.sub:hover>a:after{
background-position:-523px -188px;
}
body>header nav>ul>li>a{
text-align:center;
display:block;
line-height:29px;
font-weight:bold;
text-decoration:none;
text-transform:uppercase;
}
body>header nav ul div{
position:relative;
}
body>header nav .sub ul{
display:none;
border-radius:0 0 2px 2px;
background:rgba(11,108,38,0.94);
position:absolute;
left:0;
right:0;
top:0;
padding-top:10px;
}
body>header nav .sub:hover ul {
display:block;
}
body>header nav .sub ul a{
display:block;
line-height:22px;
padding:0 7px;
color:#fffffe;
}
body>header nav .sub ul li:last-child a{
border-radius:0 0 2px 2px;
}
body>header nav ul ul a:hover,body>header nav ul ul a:not([href]){
background:#1bb141;
}
.breadcrumb{
font-size:12px;
color:#7f6854;
}
.breadcrumb a{
color:#806a56;
position:relative;
margin-right:16px;
}
.breadcrumb a:hover{
color:#b34a2a;
}
.breadcrumb a:after{
content:"";
position:absolute;
right:-11px;
top:6px;
width:3px;
height:3px;
background:url(../img/sprite.png) -523px -243px no-repeat;
}

#countries{
position:relative;
overflow:hidden;
}
#countries:before,#countries ul:before{
content:"";
position:absolute;
top:15px;
width:267px;
height:188px;
background:url(../img/sprite.png) no-repeat;
}
#countries ul:before{
background-position: -267px 0;
right:666px;
}
#countries ul{
width:666px;
margin-left:auto;
min-height:200px;
}
#countries ul:after{
content:"";
position:absolute;
top:0;
width:112px;
height:203px;
right:554px;
z-index:-1;
background: url(../img/fon_t.jpg) 0 -100px repeat-x;
}
#countries li{
position:static;
float:left;
margin:0;
width:111px;
padding-top:80px;
height:20px;
text-align:center;
}
#countries li:before{
position:static;
display:block;
width:1px;
height:80px;
margin-top:-80px;
background:-moz-linear-gradient(transparent 5%, rgba(211,164,90,0.5), transparent 95%);
background:-webkit-linear-gradient(transparent 5%, rgba(211,164,90,0.5), transparent 95%);
background:-o-linear-gradient(transparent 5%, rgba(211,164,90,0.5), transparent 95%);
background:-ms-linear-gradient(transparent 5%, rgba(211,164,90,0.5), transparent 95%);
background:linear-gradient(transparent 5%, rgba(211,164,90,0.5), transparent 95%);
}
#countries li:nth-child(6n+1):before{
content:none;
}
#countries li>img{
position:absolute;
right:554px;
left:-112px;
margin:0 auto;
top:15px;
z-index:-1;
opacity:0;
-webkit-transition: all 1s ease-in-out;
-moz-transition: all 1s ease-in-out;
-o-transition: all 1s ease-in-out;
-ms-transition: all 1s ease-in-out;
transition: all 1s ease-in-out;
}
#countries li a{
position:relative;
font-size:15px;
padding:1px 5px 2px;
border:solid transparent;
border-width:1px 0;
border-radius:3px;
-moz-transition: all 0.5s ease-in-out;
-webkit-transition: all 0.5s ease-in-out;
-o-transition: all 0.5s ease-in-out;
-ms-transition: all 0.5s ease-in-out;
transition: all 0.5s ease-in-out;
}
#countries li a img{
max-height:none;
max-width:none;
position:absolute;
right:-50px;
left:-50px;
bottom:25px;
margin:0 auto;
}
#countries li a.hover , #countries li a:hover{
color:#eafff1;
text-decoration:none;
border-color:#0f5822 transparent #fff;
background-color:#199538;
background-image:-moz-linear-gradient(#13702e, #168c34 9px, #168c34 10px, #27aa41 10px, transparent);
background-image:-webkit-linear-gradient(#13702e, #168c34 9px, #168c34 10px, #27aa41 10px, transparent);
background-image:-o-linear-gradient(#13702e, #168c34 9px, #168c34 10px, #27aa41 10px, transparent);
background-image:-ms-linear-gradient(#13702e, #168c34 9px, #168c34 10px, #27aa41 10px, transparent);
background-image:linear-gradient(#13702e, #168c34 9px, #168c34 10px, #27aa41 10px, transparent);
background-clip:padding-box;
}
#countries li a.hover+img, #countries li a:hover+img{
opacity:1;
}

.important_section{
margin-top:85px;
border-top:1px solid #fffaf0;
border-bottom:1px solid #bb8e72;
border-radius:8px;
height:14em;
width:180px;
padding:5px 10px 12px;
position:relative;
font-size:13px;
background:#f5ce9e;
background:-moz-linear-gradient(#fde7c8 0, #f5ce9e 50px, #f5ce9e 51px, #fae1c2 51px, #fae1c2 52px, #e1b88f 52px, #e1b88f 53px, #fae0c0 53px, #f3cda8);
background:-webkit-linear-gradient(#fde7c8 0, #f5ce9e 50px, #f5ce9e 51px, #fae1c2 51px, #fae1c2 52px, #e1b88f 52px, #e1b88f 53px, #fae0c0 53px, #f3cda8);
background:-o-linear-gradient(#fde7c8 0, #f5ce9e 50px, #f5ce9e 51px, #fae1c2 51px, #fae1c2 52px, #e1b88f 52px, #e1b88f 53px, #fae0c0 53px, #f3cda8);
background:-ms-linear-gradient(#fde7c8 0, #f5ce9e 50px, #f5ce9e 51px, #fae1c2 51px, #fae1c2 52px, #e1b88f 52px, #e1b88f 53px, #fae0c0 53px, #f3cda8);
background:linear-gradient(#fde7c8 0, #f5ce9e 50px, #f5ce9e 51px, #fae1c2 51px, #fae1c2 52px, #e1b88f 52px, #e1b88f 53px, #fae0c0 53px, #f3cda8);
}
.important_section:hover{
border-bottom-color:#e4c19b;
background:#f5ce9e;
background:-moz-linear-gradient(#fde1ba 0, #ffefd4 52px, #e5c19c 52px, #e5c19c 53px, #ffeed2 53px, #ffdebc);
background:-webkit-linear-gradient(#fde1ba 0, #ffefd4 52px, #e5c19c 52px, #e5c19c 53px, #ffeed2 53px, #ffdebc);
background:-o-linear-gradient(#fde1ba 0, #ffefd4 52px, #e5c19c 52px, #e5c19c 53px, #ffeed2 53px, #ffdebc);
background:-ms-linear-gradient(#fde1ba 0, #ffefd4 52px, #e5c19c 52px, #e5c19c 53px, #ffeed2 53px, #ffdebc);
background:linear-gradient(#fde1ba 0, #ffefd4 52px, #e5c19c 52px, #e5c19c 53px, #ffeed2 53px, #ffdebc);
}
.important_section:before{
content:"";
position:absolute;
right:0;
bottom:0;
background:url(../img/sprite.png) no-repeat;
}
.important_section.tours:before{
width:109px;
height:100px;
background-position:0 -188px;
}
.important_section.visas:before{
width:109px;
height:76px;
background-position:-230px -188px;
}
.important_section.hotels:before{
width:121px;
height:79px;
background-position:-109px -188px;
}

.important_section .link{
color:#673c22;
font-size:14px;
font-weight:bold;
text-decoration:none;
}
.important_section .link:before{
content:"";
position:absolute;
right:-15px;
bottom:151px;
background:url(../img/sprite.png) no-repeat;
}
.important_section.tours .link:before{
width:92px;
height:78px;
background-position:-339px -188px;
}
.important_section.visas .link:before{
width:92px;
height:63px;
background-position:-431px -188px;
}
.important_section.hotels .link:before{
width:82px;
height:71px;
background-position:-146px -267px;
}

.important_section .link .h1{
display: block;
color:inherit;
font-size:inherit;
font-weight:inherit;
width:120px;
margin:0 0 15px;
}


.important_section .link:hover{
color:#b34a2a;
}
.important_section .link~*{
text-shadow: 0 1px #ffeac5;
}

#main_bottom_blocks{
overflow:hidden;
margin-top:10px;
margin-bottom:30px;
}
#main_bottom_blocks>div{
float:left;
width:25%;
}
#main_bottom_blocks .list_articles{
    margin-top: 85px;
}

#main_bottom_blocks .list_articles>.link>.h1{
    font-size: 22px;
    margin-bottom: 7px;
}
#main_bottom_blocks .important_section .link .h1{
    min-height: 36px;
}

.list_articles>.link>h1{
color:inherit;
}
.list_articles>.link{
color:#673c22;
}
.list_articles>.link:hover{
color:#b34a2a;
}
.list_articles article{
position:relative;
font-size:13px;
padding-bottom:10px;
margin-bottom:10px;
border-bottom:1px dotted #c6a886;
}
.list_articles.accordion article{
border:1px solid #f2d8b8;
border-bottom-color:#d0a985;
padding:7px;
border-radius:10px;
background:#fff5e1;
}
.list_articles.accordion article:hover{
background:#fde9c9;
}
.list_articles.accordion article .change_state{
position:absolute;
right:1px;
bottom:1px;
height:13px;
width:14px;
border-radius:0 0 10px; 
background:url(../img/sprite.png) -311px -264px no-repeat;

box-shadow:none;
min-width:0;
padding:0;
line-height:auto;
text-shadow:none;
}
.list_articles.accordion article .change_state:hover{
background-position:-311px -277px;
}
.list_articles.accordion article.open .change_state{
background-position:-325px -264px;
}
.list_articles.accordion article.open .change_state:hover{
background-position:-325px -277px;
}
.list_articles.accordion article .change_state:after,
.list_articles.accordion article .change_state:before{
content:none;
}
.list_articles.accordion article .content{
overflow:hidden;
-webkit-transition: height 0.5s ease;
-moz-transition: height 0.5s ease;
-o-transition: height 0.5s ease;
-ms-transition: height 0.5s ease;
transition: height 0.5s ease;
height:2.7em;
}

.list_articles .image{
padding-left:120px;
min-height:75px;
}
.list_articles .image .link img{
position:absolute;
left:5px;
top:16px;
padding:3px;
border:1px solid #e7c39f;
border-radius:5px;
}
/*.list_articles .image .link:hover img{
border-color: #d59767;
}*/
.list_articles article .link>.h1,
.list_articles article .link>.h2{
color:inherit;
}

.list_articles article .link>.h1{
font-size:inherit;
margin:0;
}

.list_articles time,.date1{
font-size:11px;
color:#b34a29;
}
.list_articles .country, .country1{
font-size:12px;
padding-left:5px;
margin-left:5px;
border-left:1px solid #d1af94;
}
.list_articles .name{
color:#b34a2a;
font-weight:bold;
padding-right:5px;
margin-right:5px;
border-right:1px solid #d1af94;
}

/*.list_articles.hotels{
overflow:hidden;
}*/
.list_articles.hotels article{
float:left;
width:48%;
box-sizing:border-box;
-moz-box-sizing:border-box;
}
.list_articles.hotels article/*:nth-child(even)*/{
margin-right:2%;
}
.list_articles.hotels .link{
font-size:14px;
}
.list_articles.hotels .price{
color:#b34a2a;
}
.list_articles.hotels article .stars,.stars1{
position: relative;
margin:11px 0;
height:16px;
background:url(../img/sprite.png) 0 -342px no-repeat;
}
.list_articles.hotels article .stars[data-stars="1"],.stars1[data-stars="1"]{
width:16px;
}
.list_articles.hotels article .stars[data-stars="2"],.stars1[data-stars="2"]{
width:40px;
}
.list_articles.hotels article .stars[data-stars="3"],.stars1[data-stars="3"]{
width:64px;
}
.list_articles.hotels article .stars[data-stars="4"],.stars1[data-stars="4"]{
width:88px;
}
.list_articles.hotels article .stars[data-stars="5"],.stars1[data-stars="5"]{
width:112px;
}
.list_articles.hotels article.recommended .link h1{
padding-right: 110px;
}
.list_articles.hotels article.recommended .link h1:after{
content: "";
position: absolute;
right: 14px;
top: 14px;
width: 100px;
height: 29px;
background-image: url('../../img/site/recommended.png');
}
.list_articles.hotels article[data-verdict]:hover{
border-radius: 8px 8px 0 0;
background: -moz-linear-gradient(#fce5c0, #f4cb8f);
background: -webkit-linear-gradient(#fce5c0, #f4cb8f);
background: -o-linear-gradient(#fce5c0, #f4cb8f);
background: -ms-linear-gradient(#fce5c0, #f4cb8f);
background: linear-gradient(#fce5c0, #f4cb8f);
}
.list_articles.hotels article[data-verdict]:hover .link img{
border-color: transparent;
}
.list_articles.hotels article[data-verdict]:hover:after {
content: attr(data-verdict);
position: absolute;
width: 100%;
top: 100%;
left: 0;
padding: 0 8px 8px;
border-radius: 0 0 8px 8px;
box-sizing: border-box;
-moz-box-sizing: border-box;
-ms-box-sizing: border-box;
z-index: 111;
background: #f4cb8f;
font-weight: bold;
}

.article_pagination{
margin-top:25px;
padding-top:10px;
border-top:1px dotted #c6a886;
overflow:hidden;
font-size:13px;
}
.article_pagination .previous{
float:left;
width:200px;
}

.article_pagination .next{
float:right;
text-align:right;
width:200px;
}
.article_pagination .all{
display:block;
margin:0 auto;
width:300px;
text-align:center;
}

.list_articles .pagination{
font-size:12px;
margin:15px 0 15px 110px;
}
.list_articles .pagination li{
margin:0 5px;
display:inline-block;
}
.list_articles .pagination li:before{
content:none;
}
/*
.list_articles .pagination .first{
margin-right:15px;
}
.list_articles .pagination .last{
margin-left:15px;
}
*/
.list_articles .pagination .previous,.list_articles .pagination .next,.list_articles .pagination .first,.list_articles .pagination .last{
height:17px;
padding-top:3px;
border-radius:2px;
background:#f5dfc1;
display:block;
margin-bottom:-6px;
}

.list_articles .pagination .previous,.list_articles .pagination .next{
width:20px;
}
.list_articles .pagination .first,.list_articles .pagination .last{
width:26px;
}



.list_articles .pagination .previous:before,.list_articles .pagination .next:before,.list_articles .pagination .first:before,.list_articles .pagination .last:before{
content:"";
display:block;
height:14px;
margin:0 auto;
background:url(../img/sprite.png) no-repeat;
}

.list_articles .pagination .previous:before,.list_articles .pagination .next:before{
width:10px;
}

.list_articles .pagination .first:before,.list_articles .pagination .last:before{
width:16px;
}


.list_articles .pagination .next:before{
background-position:-351px  -266px;
}
.list_articles .pagination .previous:before{
background-position:-341px  -266px;
}
.list_articles .pagination .first:before{
background-position:-335px  -294px;
}
.list_articles .pagination .last:before{
background-position:-351px  -294px;
}


.list_articles .pagination .next:hover:before{
background-position:-351px  -280px;
}
.list_articles .pagination .previous:hover:before{
background-position:-341px  -280px;
}
.list_articles .pagination .first:hover:before{
background-position:-335px  -308px;
}
.list_articles .pagination .last:hover:before{
background-position:-351px  -308px;
}

.list_articles .sort{
font-size:13px;
font-weight:bold;
color:#4a3223;
padding-bottom:10px;
margin-bottom:10px;
border-bottom:1px dotted #c6a886;
}
.list_articles .sort a{
color:#835231;
text-decoration:none;
margin:0 7px;
border-top:1px solid transparent;
height:20px;
display:inline-block;
padding:0 5px;
vertical-align:middle;
}
.list_articles .sort a.selected{
border-top-color:rgba(184,116,63,0.45);
background:rgba(231,193,156,0.6);
color:#4a3223;
}
.list_articles .sort a:after{
content:"";
display:inline-block;
width:12px;
height:16px;
vertical-align:text-top;
margin-left:10px;
background:url(../img/sprite.png) -196px -338px no-repeat;
}
.list_articles .sort a:hover:after{
background-position:-196px -354px;
}

.list_articles .sort a.abc.down:after{
background-position:-146px -338px;
}
.list_articles .sort a.abc.down:hover:after{
background-position:-146px -354px;
}

.list_articles .sort a.down:after{
background-position:-208px -338px;
}
.list_articles .sort a.down:hover:after{
background-position:-208px -354px;
}

.list_articles .sort a.abc:after{
width:25px;
background-position:-171px -338px;
}
.list_articles .sort a.abc:hover:after{
background-position:-171px -354px;
}

#country .country_header nav{
font-size:13px;
padding:0 17px;
background:url(../img/sprite_x.png) 0 -77px repeat-x;
border-radius:7px;
box-shadow: 0 2px 2px rgba(136,91,67,0.75);
position:relative;
z-index:1;
}
#country .country_header nav:before,#country .country_header nav:after{
content:"";
height:23px;
width:17px;
position:absolute;
top:0;
background:url(../img/sprite.png) no-repeat;
}
#country .country_header nav:before{
left:0;
background-position:-431px -274px;
}
#country .country_header nav:after{
right:0;
background-position:-448px -274px;
}
#country .country_header nav li:before{
content:none;
}
#country .country_header nav li{
margin:0;
}
#country .country_header nav .sub li:last-child{
    margin-bottom: 12px;
}
#country .country_header nav>ul{
display:table;
width:100%;
border-collapse:collapse;
text-align: center;
}
#country .country_header nav>ul>li{
display: inline-block;
margin-right: 5%;
}
#country .country_header nav>ul>li>a{
display:block;
line-height:23px;
color:#ffe3db;
padding:0 5px;
text-decoration:none;
white-space:nowrap;
}
#country .country_header nav>ul>li.sub>a{
cursor: default;
}
#country .country_header nav>ul>li:hover,#country .country_header nav>ul>li.selected{
background:rgba(88,12,13,0.75);
border-radius:2px 2px 0 0;
}
#country .country_header nav>ul>li.sub{
/*width:100px;*/
}
#country .country_header nav>ul>li.sub>a:after{
content:"";
height:4px;
width:5px;
display:inline-block;
margin-left:5px;
background:url(../img/sprite.png) -523px -206px no-repeat;
}
#country .country_header nav>ul>li.sub div{
position:relative;
}
#country .country_header nav ul div{
position:relative;
}
#country .country_header nav .sub ul{
display:none;
border-radius:0 0 2px 2px;
background:rgba(88,12,13,0.75);
position:absolute;
left:0;
right:0;
top:0;
padding-top:10px;
width:350px;
}
#country .country_header nav .sub:hover ul {
display:block;
}
#country .country_header nav .sub ul a{
display:block;
line-height:17px;
padding:0 5px;
color:#ffefdb;
font-size:12px;
}
#country .country_header nav .sub ul li:last-child a{
border-radius:0 0 2px 2px;
}
#country .country_header nav ul ul a:hover,#country .country_header nav ul ul a:not([href]){
background:rgba(201,116,111,0.67);
}

#country_top_blocks{
overflow:hidden;
position:relative;
margin:20px 0;
}
#country_top_blocks:before,#country_top_blocks:after{
content:"";
position:absolute;
top:7.5em;
width:12px;
height:15px;
background:url(../img/sprite.png) -299px -264px no-repeat;
}
#country_top_blocks:before{
left:30.5%;
}
#country_top_blocks:after{
left:68.5%;
}
#country .important_section{
height:16em;
width:200px;
color:#cde0ee;
margin:0 auto;
border-top:0;
border-bottom-color:#b7bbb9;
background:#1859a8;
background:-moz-linear-gradient(#2573c6, #1756a1 31px, #12488a 31px, #12488a 32px, #1f68b9 32px, #1f68b9 33px, #1f68b9 33px, #1859a8 34px, #0c366c);
background:-webkit-linear-gradient(#2573c6, #1756a1 31px, #12488a 31px, #12488a 32px, #1f68b9 32px, #1f68b9 33px, #1f68b9 33px, #1859a8 34px, #0c366c);
background:-o-linear-gradient(#2573c6, #1756a1 31px, #12488a 31px, #12488a 32px, #1f68b9 32px, #1f68b9 33px, #1f68b9 33px, #1859a8 34px, #0c366c);
background:-ms-linear-gradient(#2573c6, #1756a1 31px, #12488a 31px, #12488a 32px, #1f68b9 32px, #1f68b9 33px, #1f68b9 33px, #1859a8 34px, #0c366c);
background:linear-gradient(#2573c6, #1756a1 31px, #12488a 31px, #12488a 32px, #1f68b9 32px, #1f68b9 33px, #1f68b9 33px, #1859a8 34px, #0c366c);
}
#country .important_section:first-child{
float:left;
}
#country .important_section:first-child+.important_section{
float:right;
}
#country .important_section .link:before,#country .important_section:before{
content:none;
}
#country .important_section .link{
color:#fff;
}
#country .important_section .link:hover{
color:#ffd597;
}
#country .important_section .link .h1{
width:auto;
text-align: center;
}
#country .important_section .link ~ *{
text-shadow:none;
}
#country .important_section a{
color:#b1d8ff;
}
#country .important_section a:hover{
color:#eef6ff;
}
#country .important_section ul li:before{
background-position: -523px -238px;
    top: 5px;
}
#country .important_section ul{
margin-left:-10px;
}
#country .important_section ul li{
margin:5px 0 0 25px;
height: 2em;
}
#country .important_section ul li a{
margin:0 -10px 0 -25px;
padding:0 10px 0 25px;
display:block;
line-height:1em;
}
#country .important_section ul li a:hover{
background:#1e64b5;
}

#country .news_list a{
color: inherit;
}
#country .news_list h3{
margin-top: 0;
}
#country .news_list time{
font-size: 11px;
color: #b34a29;
}
#country .news_list .leftcol{
width: 50%;
float: left;
}

.photogallery{
margin:15px 0; 
padding:5px 20px 5px 0;
position:relative;
}
.photogallery>div{
/*overflow:hidden;*/
}
.photogallery li:before{
content:none;
}
.photogallery li{
float:left;
/*width:16.66%;*/
margin:0;
}
.photogallery button{
position:absolute;
/*mod*/
/*right:0;*/
padding:10px;
height:auto;
min-width:0;
border-radius:0;
background:0;
box-shadow:none;
}
.photogallery button:after{
content:none;
}
.photogallery button:before{
width:7px;
height:14px;
position:static;
display:block;
}
.photogallery .next{
top:0;
}

.photogallery .ad-gallery-slide .next{
/*mod*/
/*top: -9px;
margin-right: -22px;*/
bottom: 0px;
right: -20px;
}

.photogallery .ad-gallery-slide .previous{
/*mod*/
/*bottom: -8px;
margin-right: -21px;*/
top: 0;
left: -20px;
}

.ad-gallery-slide a{
margin-right: 15px;
}
.ad-gallery-slide  .ad-thumbs{
height: 80px;
}

.photogallery .previous{
bottom:0;
}
.photogallery .next:before{
background-position:-354px -266px;
}
.photogallery .previous:before{
background-position:-341px -266px;
}
.photogallery .next:hover:before{
background-position:-354px -280px;
}
.photogallery .previous:hover:before{
background-position:-341px -280px;
}
.photogallery a img{
padding:3px;
border:1px solid #e7c39f;
border-radius:5px;
}
.photogallery a:hover img{
border-color: #d59767;
}

#col_l .photogallery{
/*padding:170px 3px 3px;*/
padding:3px 3px 3px;
border:1px solid #e7c39f;
border-radius:5px;
}
#col_l .photogallery>img{
position:absolute;
left:3px;
top:3px;
}
#col_l .photogallery li{
width:auto;
margin-right:2px;
}
#col_l .photogallery li img{
padding:0;
border:0;
border-radius:0;
opacity:0.35;
-webkit-transition: opacity 0.6s ease;
-moz-transition: opacity 0.6s ease;
-o-transition: opacity 0.6s ease;
-ms-transition: opacity 0.6s ease;
transition: opacity 0.6s ease;
}
#col_l .photogallery li :hover img,#col_l .photogallery li .selected img{
opacity:1;
}

#col_l .photogallery li .ad-active img{
opacity:1;
}


#col_l .photogallery button{
right:auto;
top:auto;
bottom:auto;
top:70px;
}
#col_l .photogallery .next{
right:-17px;
}
#col_l .photogallery .previous{
left:-17px;
}

.hotels_city h2{
font-size:15px;
font-weight:bold;
color:#4a3223;
}
.hotels_city ul{
overflow:hidden;
/*width:500px;*/
width:100%;
}
.hotels_city li{
float:left;
/*width:100px;*/
width:18%;
margin:5px 0 5px 15px;
font-size: 16px;
}

.hotel_search .stars label{
margin-right:20px;
}
.hotel_search .price label{
display:inline-block;
width:70px;
}
.hotel_search .price label+label+label{
width:55px;
margin-left:5px;
vertical-align: bottom;
}
#col_l [type="submit"]{
width:196px;
z-index: 0;
}

.interface_unit{
border-top:1px solid #fffefe;
padding:5px 10px 10px;
margin:15px 0;
border-radius:8px;
font-size:12px;
background: #F1D4A8;
background:-moz-linear-gradient(#fce5c0, #f4cb8f);
background:-webkit-linear-gradient(#fce5c0, #f4cb8f);
background:-o-linear-gradient(#fce5c0, #f4cb8f);
background:-ms-linear-gradient(#fce5c0, #f4cb8f);
background:linear-gradient(#fce5c0, #f4cb8f);
}
/*.interface_unit.popup{
margin: 0 !important;
}*/
.interface_unit a{
font-size:13px;
}
.interface_unit .title{
margin-top:0;
margin-bottom:6px;
padding-bottom:6px;
font-size:14px;
font-weight:bold;
color:#4b3324;
border-bottom:1px solid #ebc696;
}
.interface_unit .nav_list{
margin:0 -10px;
}
.interface_unit .nav_list li{
margin:0;
}
.interface_unit .nav_list li:before{
content:none;
}
.interface_unit .nav_list a{
display:block;
padding:0 10px 0 20px;
line-height:20px;
position:relative;
}
.interface_unit .nav_list a:before{
content:"";
position:absolute;
left:10px;
top:8px;
width:3px;
height:3px;
background:#ca8e5a;
border-bottom:1px solid #fff4e0;
}
.interface_unit .nav_list a:hover{
background:#f2bc6a;
}
.interface_unit .nav_list a:not([href]){
background:#d2a76d;
color:#fffffe;
}
.interface_unit .nav_list a:not([href]):before{
border-top:1px solid #fff4e0;
border-bottom:0;
}

.note{
font-size:13px;
font-style:italic;
color:#b34a29;
border:1px solid #f2d8b8;
padding:0 5px;
border-radius:8px;
margin:15px 0;
}

.article_header{
margin-bottom:5px;
padding-bottom:10px;
border-bottom:1px dotted #c2a07b;
}

.article_header.hotel_tour .key_Info>div{
border:1px solid #e7c19c;
border-right:0;
position:relative;
font-size:16px;
margin-right:190px;
height:23px;
border-radius:2px 0 0 2px;
}
.article_header.hotel_tour .key_Info:after{
content:"";
display:block;
clear:both;
}
.article_header.hotel_tour .key_Info>div:before{
content:"";
display:block;
position:absolute;
right:-12px;
top:0;
width:12px;
height:23px;
background:url(../img/sprite.png) -264px -264px no-repeat;
}
.article_header.hotel_tour .key_Info .price{
font-weight:bold;
color:#b34a2a;
}
.article_header.hotel_tour .key_Info .days{
padding:0 10px;
border:dotted #cdac7a;
border-width:0 1px; 
}
.article_header.hotel_tour .key_Info>div>*{
float:left;
margin:0 10px;
}
.article_header.hotel_tour .key_Info button.book{
float:right;
}
.article_header.hotel_tour .key_Info .str{
float:right;
}
.article_header.hotel_tour .key_Info .str .stars1{
display:inline-block;
vertical-align:-2px;
margin:0 0 0 10px;
}
/*.key_Info .close{
position: absolute;
right: 16px;
top: 5px;
font-size: 1.2em;
text-decoration: none;
}*/
.article_header.hotel_tour dl{
overflow:hidden;
padding-top:10px;
}
.article_header.hotel_tour dl>*{
float:left;
}
.article_header.hotel_tour dl dt{
clear:left;
color:#b34a2a;
font-weight:bold;
margin:0 5px 10px;
}
.article_header.hotel_tour dl dd{
margin:0;
}

.article_header.hotel_tour .map{
position:relative;
margin-left:30px;
}
.article_header.hotel_tour .map:before{
content:"";
position:absolute;
width:17px;
height:17px;
left:-20px;
top:-2px;
background:url(../img/sprite.png) -230px -264px no-repeat;
}
.article_header.hotel_tour .map:hover:before{
background-position:-247px -264px;
}
.article_header.hotel_tour .countries a{ 
position:relative;
margin-right:20px;
font-size:12px;
text-decoration:none;
}
.article_header.hotel_tour .countries a:first-child:before{
content:none;
}
.article_header.hotel_tour .countries a:before{
content:"→";
position:absolute;
left:-18px;
top:-1px;
}

#contacts .map{
position:relative;
margin-left:30px;
}
#contacts .map:before{
content:"";
position:absolute;
width:17px;
height:17px;
left:-20px;
top:-2px;
background:url(../img/sprite.png) -230px -264px no-repeat;
}
#contacts .map:hover:before{
background-position:-247px -264px;
}
#contacts dl{
overflow:hidden;
padding-top:10px;
}
#contacts dl>*{
float:left;
margin:10px 5px 10px 0;
}
#contacts dl dt{
clear:left;
color:#b34a2a;
font-weight:bold;
}
#contacts h1 + .cont_l{
margin-top: 10px;
}
#contacts .region{
overflow:hidden;
padding-bottom:10px;
margin-bottom:10px;
border-bottom:1px dotted #c6a886;
}
#contacts .region h1{
font-size:12px;
font-weight:bold;
color:#4a3223;
margin:0 0 -10px;
}
#contacts .cont_l{
float:left;
width:49%;
}
#contacts .cont_r{
float:right;
width:49%;
}
#contacts dt.phone,#contacts dt.schedule{
margin:0 0 5px;
}
#contacts dd.phone{
clear:left;
margin:0;
}
#contacts dd.schedule{
clear:left;
margin-top:0;
}
#contacts .schedule .time{
font-size:13px;
}
#contacts .schedule .time span{
font-weight:bold;
margin:0 5px;
}
#contacts .schedule .days{
border-radius:3px;
line-height:17px;
width:25px;
color:#fff;
background:#d5a667;
margin-right:3px;
font-size:11px;
display:inline-block;
text-align:center;
}
#contacts .schedule .days.sat{
background:#7a9fd2;
}
#contacts .schedule .days.sun{
background:#bf4c54;
}
#contacts .schedule .days.sun+.time{
color:#bf4c54;
}

.book_something {
width:600px;
}
.book_something .over{
overflow:hidden;
}
.book_something .int_l{
float:left;
width:49%;
}
.book_something .int_r{
float:right;
width:49%;
}

#tours .tour_type_list>div{
text-align:justify;
}
#tours .tour_type_list>div:after{
content:"";
display:inline-block;
width:100%;
}
#tours .tour_type_list:not(.list_articles) article{
display:inline-block;
font-size:14px;
text-align:center;
height:130px;
overflow:hidden;
}
#tours .tour_type_list .link h1{
font:inherit;
color:inherit;
margin:0 auto;
width:100px;
}
#tours .tour_type_list .link img{
padding:3px;
border:1px solid #e7c39f;
border-radius:5px;
}
#tours .tour_type_list .link:hover img{
border-color: #d59767;
}

.tour_select fieldset:first-child{
    margin-top: 5px;
}
.tour_select legend{
float:left;
width:170px;
margin-top: 3px;
margin-left: 7px;
}
.group_r label span{
margin-top: 4px;
position: absolute;
}

.tour_select label.lprice{
width: 170px;
margin: 5px;
font-size: 12px;
color: #4B3324;

font-weight: bold;
}

.tour_select .group_r{
margin-left:190px;
}
.tour_select .group_r>*{
float:left;
width:12%;
}
.tour_select .year input{
margin-left:-10000px;
visibility:hidden;
position:absolute;
}
.tour_select .year{
color:#ffffe2;
width:29px;
line-height:18px;
border-radius:3px;
text-align:center;
margin-right:1.5%;
border-bottom:1px solid #9e4d1f;
border-top:1px solid #e9a97f;
background:#D39369;
background:-moz-linear-gradient(#e9a97f, #c26a2f);
background:-webkit-linear-gradient(#e9a97f, #c26a2f);
background:-o-linear-gradient(#e9a97f, #c26a2f);
background:-ms-linear-gradient(#e9a97f, #c26a2f);
background:linear-gradient(#e9a97f, #c26a2f);
margin-top: 2px;
}
.tour_select .year:hover{
border-bottom:1px solid #541908;
border-top:1px solid #d77041;
background:#C06B45;
background:-moz-linear-gradient(#d77041, #952f10);
background:-webkit-linear-gradient(#d77041, #952f10);
background:-o-linear-gradient(#d77041, #952f10);
background:-ms-linear-gradient(#d77041, #952f10);
background:linear-gradient(#d77041, #952f10);
}
.tour_select .year.selected{
border-bottom:1px solid #fefbe9;
border-top:1px solid #732c10;
background:-moz-linear-gradient(#732c10, #9d4d1e);
background:-webkit-linear-gradient(#732c10, #9d4d1e);
background:-o-linear-gradient(#732c10, #9d4d1e);
background:-ms-linear-gradient(#732c10, #9d4d1e);
background:linear-gradient(#732c10, #9d4d1e);
}
.tour_select .ind{
width:auto;
float:right;
    margin-right: 10px;
}

.tour_select .tour_length {
border-bottom:0;
margin-bottom:0;
}
.tour_select .tour_length .group_r>*{
width:auto;
}
.tour_select .tour_length .group_r [type="submit"] {
float:right;
    margin-right: 6px;
}

.tour_select .tour_length .group_r input,
.tour_select .tour_length .group_r select {
width:65px;
margin:5px 3px 0;
}
.tour_select .tour_length .group_r input:first-child{
margin-left:0;
}
.tour_select select[name="currency"]{
    vertical-align: bottom;
}
.tour_select + .list_articles > p:first-child{
    padding-bottom: 5px;
    font-size: 1.2em;
    text-align: center;
}

.not_found_tour{
border:1px solid #d1af94;
padding:6px 15px;
border-radius:8px;
color:#9b2a1d;
background:-moz-linear-gradient(#fff, #f3cda8);
background:-webkit-linear-gradient(#fff, #f3cda8);
background:-o-linear-gradient(#fff, #f3cda8);
background:-ms-linear-gradient(#fff, #f3cda8);
background:linear-gradient(#fff, #f3cda8);
}
.not_found_tour>p{
font-weight:bold;
}
.not_found_tour>span{
float:right;
margin-top:4px;
}
.not_found_tour>span>a{
vertical-align:-7px;
height:23px;
color:#ffe3db;
display:inline-block;
position:relative;
border-radius:5px;
margin-left:10px;
text-shadow:0 -1px #982215;
box-shadow: 0 2px 2px rgba(136, 91, 67, 0.75);
background:url(../img/sprite_x.png) 0 -77px repeat-x;
}
.not_found_tour>span>a span{
display:inline-block;
width:29px;
height:19px;
margin:2px 10px;
position:relative;
z-index:1;
background:url(../img/sprite.png) -499px -251px no-repeat;
}
.not_found_tour>span>a:hover span{
background-position:-499px -270px;
}
.not_found_tour>span>a:hover{
color:#fff7db;
text-shadow:0 -1px #985215;
background-position: 0 -54px;
}
.not_found_tour>span>a:before,.not_found_tour>span>a:after{
content:"";
height:23px;
width:17px;
background:url(../img/sprite.png) no-repeat;
position:absolute;
}
.not_found_tour>span>a:before{
left:0;
background-position: -431px -274px;
}
.not_found_tour>span>a:after{
right:0;
background-position: -448px -274px;
}
.not_found_tour>span>a:hover:before{
background-position: -431px -251px;
}
.not_found_tour>span>a:hover:after{
background-position: -448px -251px;
}

.captcha{
position: relative;
}
.captcha input{
width:125px;
height: 26px;
margin-right:5px;
}
.captcha button{
width:95px;
height:auto;
padding:0;
min-width:0;
position: absolute;
top: 1.2em;
right: 0;
border-radius:0;
box-shadow:none;
background:none;
}
.captcha button:after{
content:none;
}
.captcha button:before{
width:18px;
height:21px;
position:static;
display:inline-block;
vertical-align:middle;
margin-right:5px;
background-position: -109px -267px;
}
.captcha button:hover:before{
background-position: -127px -267px;
}
.captcha p.error + button:not(#refreshbookhotelcaptcha){
    margin-top: 3px;
}

button.type1{
height:23px;
color:#ffe3db;
background-position: 0 -77px;
text-shadow:0 -1px #982215;
box-shadow: 0 2px 2px rgba(136, 91, 67, 0.75);
}
button.type1 span{
font-size:14px;
}
button.type1:hover{
color:#fff7db;
text-shadow:0 -1px #985215;
background-position: 0 -54px;
}
button.type1:before,button.type1:after{
height:23px;
width:17px;
}
button.type1:before{
background-position: -431px -274px;
}
button.type1:after{
background-position: -448px -274px;
}
button.type1:hover:before{
background-position: -431px -251px;
}
button.type1:hover:after{
background-position: -448px -251px;
}

#content,#col_l{
float:left;
}
#content{
width:100%;
box-sizing:border-box;
-moz-box-sizing:border-box;
padding-left:270px;
min-height:1px;
}
#col_l{
width:246px;
margin-left:-100%;
}
#country #col_l{
/*margin-top:30px;*/
}

/*Удалить*/
#tmp_nav{
z-index:10;
position:fixed;
top:0;
left:0;
}
#tmp_nav>*{
display:block;
}

#visasupport{
    margin: -10px 0 0;
}
#sendbookhotel .required,
#sendbooktour .required,
#sendbookvisa .required{
position: relative;
display: block;
}
.flag_row{
    margin: 14px 0;
    color: #A1531F;
}
.flag_row span{
    display: block;
    margin-bottom: 3px;
    font-weight: bold;
}
.flag_row input{
    margin: 0 15px 0 5px;
}
.error{
color: red;
}
form:not([id^="sendbook"]) .error{
margin:3px 0px;
}
#sendbookhotel .error[generated='true'],
#sendbooktour .error[generated='true'],
#sendbookvisa .error[generated='true']{
width: 15em;
position: absolute;
right: 0;
top: -6px;
text-align: right;
}
#transfer .error[generated='true']{
    margin-top: 0;
}
#transfer #comment_captcha+p{
    margin-top: 5px;
    text-align: right;
}
#sendbookhotel .error[for="bookhotel_captcha"],
#sendbooktour .error[for="bookhotel_captcha"],
#sendbookvisa .error[for="bookhotel_captcha"]{
top: -6px;
right: 110px;
text-align: left;
}
.ok{
color: green;
display: block;
margin: 3px 0px;
font-weight: bold;
}
.popup > .ok{
font-size: 1.4em;
text-align: center;
}

#refreshcaptcha{
position: absolute;
margin-left: 125px;
margin-top: 20px;
}

#refreshbookhotelcaptcha{
float:none;
position: inherit;
}

.hoteladdress{
margin-top:-15px;
}

.hotelgal{
padding-bottom:6px;
}

.hotelgal div{
padding: 4px 4px 4px 8px;
background-color: #fcdfac;
border-radius: 6px;
overflow: hidden;
/*-webkit-transition: height 0.3s;*/
}
.hotelgal .full{
margin:2px;
}
.hotelgal .crop{
margin: 4px 2px 2px;
}

.hotelgal .wrapper{
/*margin:0 -9999px;*/
text-align:center;
display:block;


}

.hotelgal .tracery{
display:inline-block;
width: 211px;
height: 26px;
background:url(../img/sprite.png) no-repeat;
overflow:hidden;
}

.hotelgal .top{
background-position: 0px -370px;
margin-bottom: -5px;
margin-left: -5px;
}

.hotelgal .bottom{
background-position: -219px -408px;
margin-left: 1px;
}

a.firstcountry{
font-weight: bold;
}

#map_canvas{
height: 400px;
width:700px;
}

.popup{
position:absolute;
z-index:99;
box-shadow:0 0 10px #000;
}

.hotelservices {
color:#B34A2A;
font-weight:bold;
}

#bookhotel, #book_tour {
margin-top:33px;
width:700px;
}

.bookdate{
position: relative;
display:block;
color: #A1531F;

}
.bookdate select{
margin-right:5px;
}
#sendbookhotel .bookdate select{
    margin-top: 5px;
}

.over textarea {
height: 66px;
}

#sendbookhotel, #sendbooktour, #sendbookvisa{
overflow:hidden;
}

.result{
    font-size: 1.4em;
    text-align: center;
    color: #9B2A1D;
}
#content .transfer_text{
    width: 60%;
    float: left;
    padding-top: 0.5em;
}
#transfer{
    width: 37%;
    float: right;
}
#transfer .half{
    display: block;
    line-height: 2.5em;
}
#transfer .half select{
    width: 50%;
    float: right;
}
#transfer .captcha input{
    width: 67px;
    position: relative;
    left: 55px;
}
#transfer .captcha button{
    top: 1px;
    right: -3px;
}

/* Google search */
#search{
    width: 400px;
    height: 31px;
    position: absolute;
    right: 35px;
    top: -20px;
    background: url(../img/sprite_x.png) 0 -146px repeat-x;
}
#search table,
#search form,
#search #gs_id0{
    margin: 0;
}
#search .gsc-input, #search td{
    height: auto;
    border: none;
}
#search .gsc-control-cse{
    padding: 0;
    background: none;
    border: none;
}
#search input.gsc-search-button-v2{
    width: 13px;
    height: 13px;
    padding: 4px 8px;
    margin-top: 4px;
    border-color: #a05325;
    background-color: #cfa47b;
}
#search .gsst_a .gscb_a{
    color: #cfa47b;
}

#social-buttons{
	position: absolute;
	top: -16px;
	right: 14px;
}

#commentlist .hidden .name{
    text-decoration: line-through;
}

/* Modal window - #backdrop */
#backdrop{
    opacity: .7;
    filter: alpha(opacity=70);
    z-index: 1000;
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: 1040;
    background-color: #000;
    
}
#backdrop > div{
    position: fixed;
    top: 50%;
    left: 30%;
    height: 90px;
    line-height: 30px;
    margin: -24px 0 0 -125px;
    padding: 0 12px 0 60px;
    border: 2px solid #50411c;
    border-radius: 5px;
    text-align: center;
    white-space: nowrap;
    background-color: #fff;
    background-position: 0 0;
    background-repeat: no-repeat;
    font-weight: bold;
    font-size:18px;
    color:black;
}
#backdrop[state=hidden]{
    display: none;
}
#backdrop[state=busy] > div{
    background-image: url('../../img/site/busy_white.gif');
}
#backdrop[state=success] > div{
    background-image: url('../../img/site/success_white.gif');
}
#backdrop[state=fail] > div{
    background-image: url('../../img/site/fail_white.gif');
}
#backdrop .close{
    position: absolute;
    display: block;
    top: -1em;
    right: -1em;
    color: white;
    line-height: 1em;
    cursor: pointer;
    z-index: 1100;
}
#backdrop[state=busy] .close{
    display: none;
}